/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#main-content { min-height: 78vh; }

.pink a { color: #B50B50 !important; }
.et-fixed-header #top-menu .pink a { color: #B50B50 !important; }

ul.et_pb_tabs_controls {
text-align: center;
}

/*ul.et_pb_tabs_controls li {
float: none;
display: inline-table;
width: 50%;
}*/

ul.et_pb_tabs_controls li {
float: none;
display: inline-table;
width: 100%;
}

.et_pb_tabs_controls { line-height: 20px !important; }

ul.et_pb_tabs_controls:after { border-top: none; }
#menu .et_pb_tabs_controls li {
width: 50%;
text-align: center;
}

#prices table {
  float: left;
  width: 49%;
}
#prices table.odd {
  float: right;
}

ul.et_pb_tabs_controls { background-color: #ffffff; }

.pink { color: #B50B50; }
 
@media all and (max-width: 980px ) {
#prices table {
  float: none;
  width: 100%;
}
.wpcf7 p .fa {
    left: 2% !important;
}
	
}

@media all and (max-width: 638px ) {
ul.et_pb_tabs_controls li {
    width: 100%;
}

h1 { font-size: 36px !important; }
	
}

@media all and (max-width: 383px) {
#et-info { line-height: 2em !important; padding: 2px; }
}

/***CF7***/

.acceptance-12 .wpcf7-list-item { margin-left: 0; font-size: 13px; }
.littleFont { font-size: 13px; }

.wpcf7 .one_half {
 display: block;
}

.wpcf7 .wpcf7-text,
.wpcf7 .wpcf7-textarea,
.wpcf7 .wpcf7-select,
.wpcf7 .wpcf7-date {
  text-indent: 30px;
}
.wpcf7 p{ position: relative; padding-bottom: 1em; }
.wpcf7 p .fa {
    position: absolute;
    color: #ddd;
    z-index: 100;
    font-size: 21px;
    top: 11%;
    left: 4%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 font-family: 'open sans';
}
::-moz-placeholder { /* Firefox 19+ */
 font-family: 'open sans';
}
:-ms-input-placeholder { /* IE 10+ */
 font-family: 'open sans';
}
:-moz-placeholder { /* Firefox 18- */
 font-family: 'open sans';
}

input[type="text"], input[type="email"], input[type="tel"], input.text, input.title, textarea, select { width: 100% !important; } 

input[type="text"], input[type="email"], input[type="tel"], input.text, input.title, textarea, select { padding: 7px; border-radius: 10px; }

input[type="text"]:focus, input[type="email"]:focus, input.text:focus, input[type="tel"]:focus, input.title:focus, textarea:focus, select:focus { border-color: #31A3DD !important;  }

input[type="email"]:focus { border: 1px solid #31A3DD !important; }

input[type="submit"] {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #B50B50;
	border-radius: 10px;
	width: 100%;
    color: #B50B50;
    padding: 10px 20px;
    text-transform: uppercase;
}

input[type="submit"]:hover { background: #B50B50; color: #ffffff;  border: 1px solid #ffffff;} 

div.wpcf7-validation-errors {
    border: 2px solid #1d3d4f;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #0093DD;
}

@media all and (max-width: 650px){
#callnowbutton {    bottom: 50px !important;}
}